`TParam` |
|  | AsBlob
|  | AsBoolean
|  | AsCurrency
|  | AsDate
|  | AsDateTime
|  | AsFloat
|  | AsInteger
|  | AsLargeInt
|  | AsMemo
|  | AsSmallInt
|  | AsString
|  | AsTime
|  | AsWord
|  | AsFMTBCD
|  | Bound
| ro | Dataset
| ro | IsNull
|  | NativeStr
|  | Text
|  | Value
|  | AsWideString
pl |  | DataType
pl |  | Name
pl |  | NumericScale
pl |  | ParamType
pl |  | Precision
pl |  | Size
`TCollectionItem` |
| ro | UpdateCount
|  | Collection
| ro | ID
|  | Index
|  | DisplayName
`TPersistent` |
`TObject` |

Documentation generated on: Feb 26 2014